Unreal3.2 Ircd working but not Anope 2.0.2

These are old archives. They are kept for historic purposes only.
Post Reply
Corp
Posts: 1
Joined: Sat Sep 27, 2008 6:02 am

Unreal3.2 Ircd working but not Anope 2.0.2

Post by Corp » Tue Apr 07, 2015 12:05 pm

Hello, I know this place is for Unreal Ircd support only, but atm anope does not accept new users at their forum. Anyway, im getting Invalid Protocol Error on Anope 2.0.2,

* [REQUIRED] Protocol module
*
* This directive tells Anope which IRCd Protocol to speak when connecting.
* You MUST modify this to match the IRCd you run.
*
* Supported:
* - bahamut
* - charybdis
* - hybrid
* - inspircd12
* - inspircd20
* - ngircd
* - plexus
* - ratbox
* - unreal
*/
module
{
name = "unreal"

I have also .dll from old anope that I placed in modules and I tried to change to unreal32, but then it says:
that the file does not exist.

Post Reply